View Issue Details

IDProjectCategoryView StatusLast Update
0013876MediaMonkey 5Main Panelpublic2017-01-16 02:22
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0013876: Art&Details window: artwork issues
DescriptionAs reported by user:
1) artwork isn't shown in the full resolution (only 500px at max)
2) only the front cover is shown (cannot be changed like in MM4)
Additional Informationhttp://forum.mediamonkey.com/viewtopic.php?f=30&t=86784
TagsNo tags attached.
Fixed in build2058

Activities

Ludek

2017-01-05 16:26

developer   ~0046844

1) is fixed in 2058

2) I am not sure whether this switch is even needed. Probably won't be needed once we introduce the docked properties?

jiri

2017-01-05 20:03

administrator   ~0046853

2) I'd rather add it, as some users seem to be used to this feature and it can be quite useful.

Ludek

2017-01-11 16:49

developer   ~0046910

Item 2 fixed in 2058 too.

peke

2017-01-16 02:22

developer   ~0046962

Verified 2058